<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Details</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="content">

        <div class="recipe">
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Tacos">
            <div>4.3 Stars</div>
        </div>
        
        <div class="recipe">
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Tacos">
            <div>4.3 Stars</div>
        </div>

        <div class="recipe">
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Tacos">
            <div>4.3 Stars</div>
        </div>

        <div class="recipe">
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Tacos">
            <div>4.3 Stars</div>
        </div>

        <div class="recipe">
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Tacos">
            <div>4.3 Stars</div>
        </div>

    </div>

    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
